[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'getopts' (#rtl)

# OptInd

Index of the current paramstr().

## Declaration

Source position: getopts.pp line 47

`var OptInd: LongInt;`

## Description

when all options have been processed, optind is the index of the first non-option parameter. This is a read-only variable. Note that it can become equal to paramcount+1.